﻿@media only screen and (min-width: 1000px) {
    .main .teacher .teacher-top div {
        position: relative;
    }
}




@media only screen and (max-width: 1000px) {
    .header {
        position: relative;
        display: none;
    }

        .header .search {
            display: block;
        }

            .header .search a {
                background: url("search.png");
            }

        .header .menuBtn {
            display: block;
            border: 0;
            background: none;
            float: right;
            position: absolute;
            top: 50px;
            right: 50px;
            cursor: pointer;
        }

            .header .menuBtn .menuBtnT {
                width: 30px;
                height: 4px;
                margin: 3px 0;
                border-radius: 3px 0;
                background-color: #c1c1c1;
            }

        .header .menuShow .menuBtnT {
            background-color: #179bd7;
        }

        .header .nav .navContain .navUl {
            position: relative;
            padding: 0 20px;
            /*
    display: none;
    */
        }

            .header .nav .navContain .navUl li.navLi {
                float: none;
                margin-left: 0;
                height: auto;
            }

                .header .nav .navContain .navUl li.navLi ul {
                    width: 100%;
                    position: static;
                }

    .swiper-container .swiper-wrapper .swiper-slide img {
        width: 100%;
        /*min-height: 160px;*/
        left: 0;
        margin-left: 0;
    }

    .swiper-container .swiper-wrapper .swiper-slide .swiper-con a.title {
        font-size: 18px;
        width: 66%;
        line-height: 40px;
    }

        .swiper-container .swiper-wrapper .swiper-slide .swiper-con a.title + p {
            font-size: 12px;
        }

    .main .guide {
        padding-bottom: 5px;
        padding-top: 5px;
        display: none;
    }

        .main .guide .guideContain .guideUl li {
            width: 33%;
        }

            .main .guide .guideContain .guideUl li a {
                margin: 0 auto;
            }

    .main .collegeFocus .collegeFocus-top div.common-top {
        width: 144px;
        position: relative;
    }

    .main div.common-top a {
        padding-right: 4px;
        position: absolute;
        right: 0;
        top: 20%;
    }

    .main .collegeFocus {
        padding: 30px 16px 30px 16px;
    }

        .main .collegeFocus .collegeFocus-top {
            width: 100%;
            text-align: left;
        }

        .main .collegeFocus .collegeFocus-ul div.pictureSetting {
            margin-top: 6px;
        }

            .main .collegeFocus .collegeFocus-ul div.pictureSetting ul li div:first-child span.time-box {
                padding: 10px 20px;
            }

                .main .collegeFocus .collegeFocus-ul div.pictureSetting ul li div:first-child span.time-box p.day {
                    font-size: 24px;
                }

    .main .dept {
        padding: 30px 16px;
    }

        .main .dept .deptIntroContain > div {
            width: 100%;
        }

        .main .dept .deptIntroContain .deptIntro .tab-top {
            width: 100%;
            position: relative;
        }

            .main .dept .deptIntroContain .deptIntro .tab-top a {
                padding-right: 4px;
                position: absolute;
                right: 0;
                top: 25%;
            }

       

    .main .activity {
        padding:0px 16px 30px 16px;
    }

     .main .activity .activityContain .deptNews{
            padding: 30px 0 0 0;
            float:left;
            width:100%;
        }


     .main .dept .deptIntroContain .inform3 {
            width: 100%;
            margin-left: 0%;
        }
        .main .dept .deptIntroContain .inform2 {
            width: 100%;
            margin-left: 0%;
            margin-top:15px;
        }

        .main .activity .activityContain .inform {
            width: 100%;
            margin-left: 0%;
        }

.main .activity .activityContain .inform4 {
            width: 100%;
            margin-left: 0%;
        }

        .main .activity .activityContain .kslj {
            margin-left: 0px;
            width: 100%;
            margin-left: 0%;
        }

          .main .dept .deptIntroContain .kslj {
            margin-left: 0px;
            width: 100%;
            margin-left: 0%;
        }


    .footer .foot-main {
        padding: 30px 16px;
    }

    .footer .copyright {
        padding: 0 16px 0 16px !important;
    }

    .main div.centerArea .L-side {
        display: none;
    }

    .main div.centerArea .R-side {
        width: 90%;
        padding: 0px 20px;
    }

        .main div.centerArea .R-side .R-top .title {
            display: none;
        }

    .main div.centerArea .content .top .title {
        font-size: 22px;
    }

    .main div.centerArea .R-side .R-top .location {
        float: left;
    }

    .footer .foot-main div ul.adress li a {
        font-size: 14px;
    }

    .centerArea {
        max-width: 730px;
    }

    .header .logo_link .link {
        display: none;
    }

    .header .nav .navContain .search {
        display: none;
    }

    .header .logo_link a.logo {
        width: 270px;
        height: 28px;
        margin: 8px 25px 8px 6px;
        background: url(logo.png) no-repeat center;
        background: -webkit-image-set(url(logo.png) 1x,url(logo-2x.png) 2x,url(logo-3x.png) 3x) no-repeat center;
    }

    .header .menuBtn {
        top: 10px;
    }

        .header .menuBtn .menuBtnT {
            width: 20px;
            height: 2px;
            background-color: rgba(255,255,255,0.6);
        }


    .main div.common-top a {
        right: 0;
        top: 0;
    }


    .swiper-container .swiper-slide .swiper-con div {
        max-width: 730px;
    }

    .swiper-container .swiper-slide .swiper-con a.title + p + a {
        line-height: 40px;
    }

    .swiper-container .pagination {
        left: 50%;
        margin-left: 100px;
    }

    .swiper-container .swiper-slide .more {
        line-height: 40px;
    }

    .off-canvas-wrap .inner-wrap .navigation {
        display: block;
    }

    .swiper-container .swiper-slide .more {
        left: 50%;
        margin-left: 300px;
    }

    .tab-bar .menu-icon span::after {
        /*margin-top: 0;*/
        width: 20px;
    }

    .close {
        opacity: 1;
    }

        .close:focus, .close:hover {
            opacity: 1;
        }
}










@media screen and (max-width: 780px) {

    .off-canvas-wrap .inner-wrap .navigation {
        display: block;
    }

    .move-left .exit-off-canvas {
        background: rgba(0,0,0,0.6);
    }

    .off-canvas-wrap .inner-wrap .navigation .tab-bar .tab-bar-section .logo_link .logo {
        /*display: inline-block;
    width: 260px;
    height: 28px;
    margin: 8px 25px 8px 6px;
    background: -webkit-image-set(url(../images/phone/logo.png) 1x,url(../images/logo-2x.png) 2x,url(../images/logo-3x.png) 3x) no-repeat center;  */
    }


    .header .logo_link a.logo {
        width: 270px;
        height: 28px;
        margin: 8px 25px 8px 6px;
        background: url(logo.png) no-repeat center;
        background: -webkit-image-set(url(logo.png) 1x,url(logo-2x.png) 2x,url(logo-3x.png) 3x) no-repeat center;
    }

    .header .logo_link .link {
        display: none;
    }

    .header .menuBtn {
        top: 10px;
        right: 10px;
        outline: none;
    }

        .header .menuBtn .menuBtnT {
            width: 20px;
            height: 2px;
            background-color: rgba(255,255,255,0.6);
        }

    .header .nav .navContain .navUl > li ul li {
        padding-left: 11px;
        width: 97%;
    }

    .header .nav .navContain .navUl > li {
        float: none;
        display: block;
    }

    .header .nav .navContain .search {
        display: none;
    }

    .swiper-container {
        /*max-height: 160px;*/
    }

        .swiper-container .pagination {
            display: none;
        }

        .swiper-container .swiper-wrapper .swiper-slide {
            width: 100%;
            height: 160px;
        }

            .swiper-container .swiper-wrapper .swiper-slide img {
                width: 100%;
                /*height: 160px;*/
            }

            .swiper-container .swiper-wrapper .swiper-slide .swiper-con {
                width: 100%;
                height: auto;
                bottom: 0;
                left: 0;
            }

                .swiper-container .swiper-wrapper .swiper-slide .swiper-con a.title {
                    font-size: 14px;
                    overflow: hidden;
                    white-space: nowrap;
                    text-overflow: ellipsis;
                    padding-bottom: 0;
                }

                    .swiper-container .swiper-wrapper .swiper-slide .swiper-con a.title + p {
                        display: none;
                    }

        .swiper-container .swiper-button-prev, .swiper-container .swiper-button-next {
            display: none;
        }

    .main .guide {
        padding-bottom: 5px;
        padding-top: 5px;
    }

        .main .guide .guideContain .guideUl li a {
            font-size: 12px;
            margin-left: 0;
            padding-top: 60px;
            width: auto;
        }

    .main .collegeFocus {
        padding: 14px;
    }

        .main .collegeFocus .collegeFocus-top div.common-top {
            border: none;
            width: 100%;
            padding-bottom: 0;
            position: relative;
        }

        .main .collegeFocus .collegeFocus-top div > span {
            font-size: 16px;
            color: #333333;
        }

        .main .collegeFocus .collegeFocus-top div.common-top a {
        }

        .main .collegeFocus .collegeFocus-ul div.pictureSetting {
            margin-top: 14px;
        }

            .main .collegeFocus .collegeFocus-ul div.pictureSetting ul li {
                width: 100%;
                margin-left: 0;
                margin-bottom: 14px;
                margin-top: 0;
            }

                .main .collegeFocus .collegeFocus-ul div.pictureSetting ul li div:first-child a {
                    width: 100%;
                    height: auto;
                }

                .main .collegeFocus .collegeFocus-ul div.pictureSetting ul li div:first-child span.time-box {
                    width: 30px;
                    padding: 10px 18px;
                }

                    .main .collegeFocus .collegeFocus-ul div.pictureSetting ul li div:first-child span.time-box p.month {
                        font-size: 14px;
                    }

                    .main .collegeFocus .collegeFocus-ul div.pictureSetting ul li div:first-child span.time-box p.day {
                        font-size: 22px;
                    }

                .main .collegeFocus .collegeFocus-ul div.pictureSetting ul li div:first-child + div {
                    padding: 24px 14px 14px 14px;
                }

                    .main .collegeFocus .collegeFocus-ul div.pictureSetting ul li div:first-child + div a.newsTitle {
                        font-size: 16px;
                        font-weight: bold;
                        line-height: 22px;
                        color: #333333;
                    }

                        .main .collegeFocus .collegeFocus-ul div.pictureSetting ul li div:first-child + div a.newsTitle + p {
                            display: none;
                        }

        .main .collegeFocus .collegeFocus-ul div.moreCollegeNews .cNews {
            margin-top: 0;
            width: 100%;
        }

        .main .collegeFocus .collegeFocus-ul div.moreCollegeNews .newsL ul li:first-child {
            padding-top: 0;
        }

        .main .collegeFocus .collegeFocus-ul div.moreCollegeNews .cNews ul li:last-child {
            padding-bottom: 0;
        }

        .main .collegeFocus .collegeFocus-ul div.moreCollegeNews .cNews ul li a {
            font-size: 14px;
            line-height: 16px;
        }

        .main .collegeFocus .collegeFocus-ul div.moreCollegeNews .cNews ul li p {
            font-size: 12px;
        }

        .main .collegeFocus .collegeFocus-ul div.moreCollegeNews .newsR {
            margin-left: 0;
        }

    .main .teacher {
        padding: 14px 14px 0 14px;
    }

        .main .teacher .teacher-top {
            width: 100%;
            boeder: none;
        }

            .main .teacher .teacher-top div {
                width: 100%;
                font-size: 16px;
                color: #333333;
                padding-bottom: 0;
                border: none;
                position: relative;
            }

                .main .teacher .teacher-top div > span {
                    font-size: 16px;
                    color: #333333;
                }

        .main .teacher .teacher-ul div {
            margin-top: 14px;
        }

            .main .teacher .teacher-ul div ul li {
                width: 100%;
            }

                .main .teacher .teacher-ul div ul li a img {
                    width: 100%;
                }

                .main .teacher .teacher-ul div ul li span {
                    text-align: center;
                    padding: 14px;
                }

                    .main .teacher .teacher-ul div ul li span a {
                        font-size: 16px;
                        font-weight: bold;
                    }

                        .main .teacher .teacher-ul div ul li span a + p + p {
                            display: none;
                        }

                .main .teacher .teacher-ul div ul li + li, .main .teacher .teacher-ul div ul li + li + li {
                    margin: 14px 0 0 0;
                }

    .main .video {
        padding: 14px 14px 14px 14px;
    }

        .main .video .video-top div.common-top {
            width: 100% !important;
            border: none;
            position: relative;
        }

        .main .video .video-top div > span {
            font-size: 16px;
            color: #333333;
        }

        .main .video .video-top div a {
        }

        .main .video .video-main {
            padding-top: 4px;
        }

            .main .video .video-main .video-Bbox {
                width: 100%;
                display: none;
            }

            .main .video .video-main .video-Sbox {
                float: none;
                width: 100%;
                margin: 0;
            }

                .main .video .video-main .video-Sbox div {
                    float: left;
                    width: 100%;
                    padding-top: 5px;
                }

                    .main .video .video-main .video-Sbox div span {
                        width: 100%;
                        overflow: hidden;
                    }

                        .main .video .video-main .video-Sbox div span img {
                            width: 100%;
                        }

                            .main .video .video-main .video-Sbox div span img + a {
                                width: 100%;
                                font-size: 16px;
                                text-align: left;
                                line-height: 60px;
                                height: auto;
                                padding: 0 0 0 14px;
                            }

                        .main .video .video-main .video-Sbox div span a.sPlay {
                            width: 72px;
                            height: 72px;
                            top: 27%;
                            left: 40%;
                            background: url("icon_play_72.png");
                        }

                    .main .video .video-main .video-Sbox div:first-child {
                        margin: 0;
                    }

    .main .institutions {
        padding: 14px;
    }

        .main .institutions .institutions-top div {
            width: 100%;
            border: none;
            font-size: 16px;
            color: #333333;
            position: relative;
            padding-bottom: 0;
        }

            .main .institutions .institutions-top div > span {
                font-size: 16px;
                color: #333333;
            }

        .main .institutions .institutions-main .institutions-ul ul li:first-child {
            padding: 0;
        }

        .main .institutions .institutions-main .institutions-ul ul li {
            width: 100%;
            padding: 14px 0 0 0;
        }

            .main .institutions .institutions-main .institutions-ul ul li a + a {
                display: block;
                width: 96%;
                font-size: 16px;
                line-height: 60px;
            }

    .footer .foot-main {
        padding: 32px 14px 14px 14px;
    }

        .footer .foot-main div p.adress {
            //text-align: justify;
        }


    .tabShow {
        background: #f7f7f7;
    }

        .tabShow .tabBtnT {
            background-color: #179bd7;
        }

    .main .guide .guideContain .guideUl li {
        width: 25%;
        margin-top: 0;
    }

    .main .collegeFocus .collegeFocus-ul div.pictureSetting ul li {
        width: 100%;
    }

    .main .institutions .institutions-main .institutions-ul ul li a + a {
    }

    .swiper-container .swiper-slide .swiper-con div {
        max-width: 730px;
        padding: 0 14px;
    }

    .swiper-container .swiper-slide .swiper-con a.title {
        width: 56%;
        line-height: 33px;
    }

        .swiper-container .swiper-slide .swiper-con a.title + p + a {
            line-height: 33px;
            margin-right: 28px;
        }

    .swiper-container .pagination {
        bottom: 7.3%;
        left: 64%;
    }

    .swiper-container .swiper-slide .more {
        line-height: 40px;
        font-size: 14px;
    }

    .swiper-container .swiper-slide .more {
        display: inline-block;
        right: 3%;
        left: auto;
        margin-left: 0;
    }

    .main .teacher .teacher-ul div ul li > a {
        height: auto;
    }

    .main .video .video-main .video-Bbox div span {
        height: auto;
    }

    .main .video .video-main .video-Sbox div span {
        height: auto;
    }

    .main .collegeFocus .collegeFocus-ul div.pictureSetting ul li div:first-child a, .main .teacher .teacher-ul div ul li > a, .main .video .video-main .video-Sbox > div > span, .main .institutions .institutions-ul ul li a.imgs {
        height: 100%;
    }

    .main .collegeFocus .collegeFocus-ul div.moreCollegeNews .cNews ul li p {
        top: 0;
    }

    .main .collegeFocus .collegeFocus-ul div.moreCollegeNews .cNews ul li {
        padding: 10px 0 8px 0;
    }
}